<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:overScrollMode="never"
    android:scrollbars="none"
    android:background="@color/white"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/back_btn"
            android:layout_width="35sp"
            android:layout_height="35sp"
            android:layout_margin="15dp"
            android:contentDescription="@string/back_button"
            android:padding="5dp"
            android:paddingStart="-15dp"
            android:paddingEnd="0dp"
            android:src="@drawable/arrow_back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="5dp"
            android:fontFamily="@font/nunito_medium"
            android:text="@string/contact_admin_"
            android:textSize="@dimen/_18ssp"
            android:textColor="@color/black" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/topic"
            android:fontFamily="@font/nunito_medium"
            android:textColor="@color/black"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
            android:layout_gravity="start"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="35sp"
            />

        <EditText
            android:id="@+id/topic"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/edit_text_bg_2"
            android:layout_marginHorizontal="15dp"
            android:layout_marginVertical="10dp"

            android:hint="@string/enter_the_topic"
            android:fontFamily="@font/nunito_regular"
            android:textColor="@color/black"
            android:textColorHint="@android:color/darker_gray"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            android:paddingVertical="15dp"
            android:padding="10dp"

            android:drawableStart="@drawable/ic_description"
            android:drawablePadding="10dp"

            android:inputType="textCapSentences"

            android:maxLines="1"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/description"
            android:fontFamily="@font/nunito_medium"
            android:textColor="@color/black"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
            android:layout_gravity="start"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="15dp"
            />

        <EditText
            android:id="@+id/description"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/edit_text_bg_2"
            android:layout_marginHorizontal="15dp"
            android:layout_marginVertical="10dp"

            android:hint="@string/enter_description"
            android:fontFamily="@font/nunito_regular"
            android:textColor="@color/black"
            android:textColorHint="@android:color/darker_gray"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

            android:paddingVertical="15dp"
            android:padding="10dp"

            android:drawableStart="@drawable/ic_description_2"
            android:drawablePadding="10dp"

            android:inputType="textCapSentences|textMultiLine"

            android:maxHeight="150dp"

            />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/submit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="25dp"
            android:layout_marginHorizontal="15dp"
            android:backgroundTint="@color/color_primary"
            android:text="@string/submit"
            android:textColor="@color/white_bg"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
            android:textAllCaps="false"
            android:paddingVertical="15dp"
            app:cornerRadius="10dp"

            />

    </LinearLayout>

</ScrollView>